Subject: info

From: [email-masked] (Stefano Foresti)
Date: Wed, 28 Jul 1993 17:04:51 -0600

I have been added to the PBWG mailing list.  I have tried to access netlib
looking for some document to read.  Besides all the benchmark packages,
I have seen few latex chapters, but I couldn't find a main latex file, 
or some general document of the goals and procedures of this committee.   
I am also interested in the list of participants, and when are the meetings. 

Thank you for any information,

Stefano Foresti
Utah Supercomputing Institute
85 SSB
University of Utah
Salt Lake City, Utah 84112, USA
tel: (801)581-3173  Fax: (801)585-5366
E-mail: [email-masked]